/*@import url(http://www.cpplus.jp/mt-static/themes-base/blog.css);
@import url(http://www.cpplus.jp/mt-static/themes/minimalist-red/screen.css);*/

/* plz write your css code overwrite */

/*
@font-face {
    font-family: 'M+ Type-1 (general-j) Bold';
    src: url('https://mplus-fonts.osdn.jp/webfonts/general-j/mplus-1-bold-sub.eot');
    src: url('https://mplus-fonts.osdn.jp/webfonts/general-j/mplus-1-bold-sub.eot?#iefix') format('embedded-opentype'),
    url('https://mplus-fonts.osdn.jp/webfonts/general-j/mplus-1-bold-sub.woff') format('woff'),
    url('https://mplus-fonts.osdn.jp/webfonts/general-j/mplus-1-bold-sub.ttf') format('truetype');
    font-weight: bold;
}
@font-face{
    font-family: 'M+ P Type-1 (basic latin) Bold';
    src: url('https://mplus-fonts.osdn.jp/webfonts/basic_latin/mplus-1p-bold-sub.eot');
    src: url('https://mplus-fonts.osdn.jp/webfonts/basic_latin/mplus-1p-bold-sub.eot?#iefix') format('embedded-opentype'),
    url('https://mplus-fonts.osdn.jp/webfonts/basic_latin/mplus-1p-bold-sub.woff') format('woff'),
    url('https://mplus-fonts.osdn.jp/webfonts/basic_latin/mplus-1p-bold-sub.ttf') format('truetype');
    font-weight: bold;
}
*/

.contbtn .btn__catch {
/*
    font-family:  'M+ Type-1 (general-j) Bold','M+ P Type-1 (basic latin) Bold','Hiragino Kaku Gothic ProN','メイリオ', Meiryo, sans-serif;
*/
    font-family:  'Hiragino Kaku Gothic ProN','メイリオ', Meiryo, sans-serif;
	font-weight: normal;
	letter-spacing: -0.03em;
}

.contbtn .btn__catch br {
    font-family:  'Hiragino Kaku Gothic ProN','メイリオ', Meiryo, sans-serif;
	font-weight: normal;
	letter-spacing: 0;
}